package com.test.basd.smartjunkcleaner.activity.photocompress.photo

interface OnItemClickListener<T> {

    fun onUpdateBtn(isChecked :Boolean , entity: T )

    fun onItemClick(position:Int , entity : T)
}